{% extends 'base.html' %}
{% load static %}

{% block meta %}
    <title>Rico Tadjudin | Daftar Buku</title>
    <link rel="stylesheet" href="//code.jquery.com/ui/1.12.1/themes/base/jquery-ui.css">
    <link rel="stylesheet" href="{% static 'buku/css/style.css' %}">
    <script src="https://code.jquery.com/jquery-1.12.4.js"></script>
    <script src="https://code.jquery.com/ui/1.12.1/jquery-ui.js"></script>
    <script type="application/javascript" src="{% static 'buku/js/script.js' %}"></script>
{% endblock meta %}

{% block content %}
    <div class="container">
        <div id="content" class="content" style="background-image: url({% static 'buku/img/space2.jpg' %}); background-size: 100% auto;">
            <div class="background">
                <div class="judul">
                    <p>Daftar Buku</p>
                </div>
            
                <input id="inputBuku" placeholder="Masukkan Judul Buku"/>
                
                <table id="isiBuku">
                    
                </table>
            </div>
        </div>
    </div>
{% endblock content %}